#message {
    font-family: SFS, Arial, sans-serif;
    text-align: center;
    margin: auto;
    line-height: 21px;
}
#approve{
    height: 239px;
}
#approve_ll{
    height: 295px;
}
#approve,#approve_ll {
    margin-left: auto;
    margin-right: auto;
    position: relative;
    width: 380px;
    border-bottom: 1px dotted #dfdfdf;
    overflow: hidden;
    margin-bottom: 12px;
}
#approve img,#approve_ll img {
    display: block;
    margin: unset;
}
#checkitcalltoaction {
    text-align: left;
    opacity: 1;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 100;
    margin-top: 50px;
    width: 125px;
    -webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    -o-transition: all 1s ease-in-out;
    -ms-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
}
.notifit {
    font-style: italic;
    margin-left: 33px;
    margin-bottom: 4px;
}
.arrow {
    float: left;
}
.help {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    margin-bottom: 40px;
}
.llphone {
	width:250px;
}
.approve_ll {
	width:250px;
	height:295px;
	overflow:hidden;
}
@media only screen and (min-device-width: 320px) and (max-device-width: 568px) and (orientation: portrait) {
    #approve {
        width: 320px;
        height: 90px;
    }
    #approve_ll {
        width:auto;
    }
    .notifit {
        font-style: italic;
        margin-left: 0px;
        margin-bottom: 0px;
        text-indent: 0px;
        font-size: 12px;
    }
    #iphone {
        width: 160px;
    }
    #iphonefull {
        width: 160px;
    }
    #checkitcalltoaction {
        margin-top: 10px;
        z-index: 100;
        width: 90px;
        height: 150px;
        margin-left: 280px;
    }
    .notifit {
        font-style: italic;
        margin-left: 17px;
        margin-bottom: 4px;
    }
}
.notify {
    -webkit-animation: shake .4s;
    -moz-animation: shake .4s;
    -ms-animation: shake .4s;
    -o-animation: shake .4s;
    animation: shake .4s;
}
@-webkit-keyframes shake {
    0% {
        -webkit-transform: translateX(0);
    }
    20% {
        -webkit-transform: translateX(-10px);
    }
    40% {
        -webkit-transform: translateX(10px);
    }
    60% {
        -webkit-transform: translateX(-10px);
    }
    80% {
        -webkit-transform: translateX(10px);
    }
    100% {
        -webkit-transform: translateX(0);
    }
}
@-moz-keyframes shake {
    0% {
        -moz-transform: translateX(0);
    }
    20% {
        -moz-transform: translateX(-10px);
    }
    40% {
        -moz-transform: translateX(10px);
    }
    60% {
        -moz-transform: translateX(-10px);
    }
    80% {
        -moz-transform: translateX(10px);
    }
    100% {
        -moz-transform: translateX(0);
    }
}
@-ms-keyframes shake {
    0% {
        -ms-transform: translateX(0);
    }
    20% {
        -ms-transform: translateX(-10px);
    }
    40% {
        -ms-transform: translateX(10px);
    }
    60% {
        -ms-transform: translateX(-10px);
    }
    80% {
        -ms-transform: translateX(10px);
    }
    100% {
        -ms-transform: translateX(0);
    }
}
@keyframes shake {
    0% {
        transform: translateX(0);
    }
    20% {
        transform: translateX(-10px);
    }
    40% {
        transform: translateX(10px);
    }
    60% {
        transform: translateX(-10px);
    }
    80% {
        transform: translateX(10px);
    }
    100% {
        transform: translateX(0);
    }
}